Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

eeze version bump to 1.7.4

  • Loading branch information...
commit ed49885a98dbd19ad8adbe54538688ed7d615b95 1 parent 1e76d8b
@marcin- marcin- authored
View
2  desktop/enlightenment/base/eeze/.directory
@@ -1,2 +0,0 @@
-[Desktop Entry]
-Icon=folder-red
View
4 desktop/enlightenment/base/eeze/actions.py
@@ -13,8 +13,8 @@
shelltools.export("LDFLAGS", "%s -fvisibility=hidden" % get.LDFLAGS())
def setup():
- autotools.autoreconf("-vfi")
- autotools.configure("--disable-static")
+ autotools.configure("--disable-static \
+ --disable-doc")
def build():
autotools.make()
View
32 desktop/enlightenment/base/eeze/pspec.xml
@@ -14,20 +14,22 @@
<PartOf>desktop.enlightenment.base</PartOf>
<Summary>Enlightenment's integration to devices</Summary>
<Description>Eeze is the library used by Enlightenment to be integrated to the devices via udev.</Description>
- <Archive sha1sum="3b3edfa7eed63f4b74184939578f16d866fa2bb2" type="targz">http://download.enlightenment.org/releases/eeze-1.7.3.tar.gz</Archive>
+ <Archive sha1sum="92bdff35d07f8b018133a7a01616e85ccecbcb12" type="tarbz2">http://download.enlightenment.org/releases/eeze-1.7.4.tar.bz2</Archive>
<BuildDependencies>
- <Dependency versionFrom="1.7.3">eina-devel</Dependency>
- <Dependency versionFrom="1.7.3">ecore-devel</Dependency>
- <Dependency>libudev-devel</Dependency>
+ <Dependency versionFrom="1.7.4">eet-devel</Dependency>
+ <Dependency versionFrom="1.7.4">eina-devel</Dependency>
+ <Dependency versionFrom="1.7.4">ecore-devel</Dependency>
+ <Dependency>libudev-devel</Dependency>
</BuildDependencies>
</Source>
<Package>
<Name>eeze</Name>
<RuntimeDependencies>
- <Dependency versionFrom="1.7.3">eina</Dependency>
- <Dependency versionFrom="1.7.3">ecore</Dependency>
- <Dependency>libudev</Dependency>
+ <Dependency versionFrom="1.7.4">eet</Dependency>
+ <Dependency versionFrom="1.7.4">eina</Dependency>
+ <Dependency versionFrom="1.7.4">ecore</Dependency>
+ <Dependency>libudev</Dependency>
</RuntimeDependencies>
<Files>
<Path fileType="executable">/usr/bin</Path>
@@ -41,9 +43,10 @@
<Summary>Development files for eeze</Summary>
<RuntimeDependencies>
<Dependency release="current">eeze</Dependency>
- <Dependency versionFrom="1.7.3">eina-devel</Dependency>
- <Dependency versionFrom="1.7.3">ecore-devel</Dependency>
- <Dependency>libudev-devel</Dependency>
+ <Dependency versionFrom="1.7.4">eet-devel</Dependency>
+ <Dependency versionFrom="1.7.4">eina-devel</Dependency>
+ <Dependency versionFrom="1.7.4">ecore-devel</Dependency>
+ <Dependency>libudev-devel</Dependency>
</RuntimeDependencies>
<Files>
<Path fileType="header">/usr/include</Path>
@@ -52,6 +55,13 @@
</Package>
<History>
+ <Update release="12">
+ <Date>2012-12-23</Date>
+ <Version>1.7.4</Version>
+ <Comment>Version bump.</Comment>
+ <Name>Marcin Bojara</Name>
+ <Email>marcin.bojara@gmail.com</Email>
+ </Update>
<Update release="11">
<Date>2012-12-12</Date>
<Version>1.7.3</Version>
@@ -133,4 +143,4 @@
<Email>ibrahim@pardus.org.tr</Email>
</Update>
</History>
-</PISI>
+</PISI>
Please sign in to comment.
Something went wrong with that request. Please try again.